RubyGems Navigation menu

Reverse dependencies for routes_lazy_routes Latest version of the following gems require routes_lazy_routes

Total downloads 29,372

For this version 12,064

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: